CVE-2002-0653

2002-07-11T00:00:00
ID CVE-2002-0653
Type cve
Reporter NVD
Modified 2016-10-17T22:21:07

Description

Off-by-one buffer overflow in the ssl_compat_directive function, as called by the rewrite_command hook for mod_ssl Apache module 2.8.9 and earlier, allows local users to execute arbitrary code as the Apache server user via .htaccess files with long entries.